rules:
- rule:
    description: Auto Immunity rule generated on 2025-02-16 16:55:12.799049+00:00
    detection: s:f|u|u|
    id: 80000
    script: /home/idutacom/public_html/registration.php
- rule:
    description: Auto Immunity rule generated on 2025-03-06 19:48:05.426367+00:00
    detection: s:f|s|m|u|u|m|u|u|
    id: 80001
    script: /home3/nexus2019/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2025-03-06 19:48:05.426393+00:00
    detection: s:f|s|m|u|u|m|u|u|
    id: 80002
    script: /home3/nexus2019/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2025-03-06 19:48:05.426398+00:00
    detection: s:f|f|s|n|
    id: 80003
    script: /home3/nexus2019/public_html/admin/assets/js-3.php
- rule:
    description: Auto Immunity rule generated on 2025-03-27 12:09:12.398002+00:00
    detection: s:f|
    id: 80004
    script: /home7/cabecom/public_html/contact.php
- rule:
    description: Auto Immunity rule generated on 2025-04-06 11:50:12.686124+00:00
    detection: s:f|u|
    id: 80005
    script: /home7/kendek/public_html/career.php
- rule:
    description: Auto Immunity rule generated on 2025-04-17 02:34:43.423473+00:00
    detection: s:f|u|
    id: 80006
    script: /home/idutacom/public_html/career.php
- rule:
    description: Auto Immunity rule generated on 2025-05-08 18:01:35.036660+00:00
    detection: s:f|m|u|u|
    id: 80007
    script: /home/indfinitydesign/public_html/admin/photos.php
- rule:
    description: Auto Immunity rule generated on 2025-06-23 18:41:20.818308+00:00
    detection: s:f|m|m|u|u|
    id: 80008
    script: /home2/kimmark/public_html/admin/photos.php
- rule:
    description: Auto Immunity rule generated on 2025-07-05 19:28:06.329489+00:00
    detection: s:f|s|s|s|s|s|s|s|n|n|n|n|s|f|s|g|s|
    id: 80009
    script: /home3/nexus2019/public_html/admin/assets/php.php
- rule:
    description: Auto Immunity rule generated on 2025-07-21 09:40:09.940266+00:00
    detection: s:f|f|s|s|m|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|m|s|m|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|m|s|s|m|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|m|s|s|s|s|s|s|s|s|s|s
    id: 80010
    script: /home2/wiwcom/public_html/wp-content/plugins/theme_tools_/theme_tools_.php
- rule:
    description: Auto Immunity rule generated on 2025-08-05 06:25:23.422332+00:00
    detection: s:f|m|u|u|u|u|u|
    id: 80011
    script: /home/indfinitydesign/public_html/admin/news.php
- rule:
    description: Auto Immunity rule generated on 2025-09-06 22:18:10.101147+00:00
    detection: s:f|s|m|u|u|m|u|u|
    id: 80012
    script: /home2/kimmark/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2025-09-14 05:32:15.828453+00:00
    detection: s:f|s|s|
    id: 80013
    script: /home3/smartcable/public_html/files/wafkeras.php
- rule:
    description: Auto Immunity rule generated on 2025-09-14 07:32:15.376375+00:00
    detection: s:f|s|
    id: 80014
    script: /home3/smartcable/public_html/files/wafkeras.php
- rule:
    description: Auto Immunity rule generated on 2025-09-20 20:01:16.169564+00:00
    detection: s:f|o|o|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|o|o|s|s|s|s|s|q|x|o|o|w|q|o|q|u|u|
    id: 80015
    script: /home3/smartcable/public_html/files/faa.php
- rule:
    description: Auto Immunity rule generated on 2025-09-22 07:57:18.489139+00:00
    detection: s:f|s|s|q|u|u|q|o|o|x|o|x|o|x|o|x|o|w|q|o|o|
    id: 80016
    script: /home3/smartcable/public_html/assets/js/zx.php
- rule:
    description: Auto Immunity rule generated on 2025-09-22 19:15:15.058471+00:00
    detection: s:f|s|s|q|u|u|q|o|o|x|o|x|o|x|o|x|o|w|q|o|o|
    id: 80017
    script: /home3/smartcable/public_html/mail/c.php
- rule:
    description: Auto Immunity rule generated on 2025-09-23 10:39:08.939673+00:00
    detection: s:f|o|o|e|e|s|o|s|s|s|s|s|
    id: 80018
    script: /home3/smartcable/public_html/assets/.well-known/indexx.php
- rule:
    description: Auto Immunity rule generated on 2025-09-23 10:39:08.939697+00:00
    detection: s:f|o|o|s|o|s|s|s|s|s|
    id: 80019
    script: /home3/smartcable/public_html/assets/.well-known/indexx.php
- rule:
    description: Auto Immunity rule generated on 2025-11-20 07:21:08.414582+00:00
    detection: s:f|m|m|u|u|
    id: 80020
    script: /home2/gagasanteguhcom/public_html/admin/photos.php
- rule:
    description: Auto Immunity rule generated on 2025-11-20 07:51:31.048064+00:00
    detection: s:f|s|u|u|m|u|u|
    id: 80021
    script: /home2/feliogroupcom/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2026-01-19 06:54:02.732331+00:00
    detection: s:f|s|m|m|u|u|m|u|u|
    id: 80022
    script: /home/smartcable/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2026-01-19 06:54:02.732349+00:00
    detection: s:f|s|m|m|u|u|m|u|u|
    id: 80023
    script: /home/smartcable/public_html/admin/include/functions.php
- rule:
    description: Auto Immunity rule generated on 2026-01-22 14:21:29.644666+00:00
    detection: s:f|s|s|s|s|s|s|s|n|n|n|n|s|f|s|g|s|
    id: 80024
    script: /home2/nexus2019/public_html/admin/assets/xphp.php
